Bug 4887 - status didn't work on ldap.init
status didn't work on ldap.init
Product: Red Hat Raw Hide
Classification: Retired
Component: open (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 1999-09-03 10:55 EDT by carenas
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-09-11 16:05:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description carenas 1999-09-03 10:55:25 EDT
on a status call for ldap.init the script is looking for a
ldap service being run, since ldap service is actually
composed of slapd and slurpd, there is no corresponding
match and it finally fails
Comment 1 carenas 1999-09-11 04:09:59 EDT
mixed patch with 4888, making a new patch from -6 that just change the
ldap subsystem call to slapd and slurpd status calls.
Comment 2 Bill Nottingham 1999-09-11 16:05:59 EDT
fixed in openldap-1.2.7-1.

Note You need to log in before you can comment on or make changes to this bug.